From 6794134671ad40b36a6f387367ecc0e3a9202523 Mon Sep 17 00:00:00 2001
From: Jitesh Shah <jiteshs@marvell.com>
Date: Wed, 17 Jun 2009 12:06:50 +0200
Subject: [PATCH] Add "fontconfig" to BuildRequires

Avoid "Broken Pipe" error

Signed-off-by: Jitesh Shah <jiteshs@marvell.com>
---
 ImageMagick.spec |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

diff --git a/ImageMagick.spec b/ImageMagick.spec
index 0bb6a28..83e475f 100644
--- a/ImageMagick.spec
+++ b/ImageMagick.spec
@@ -3,7 +3,7 @@
 
 Name:           ImageMagick
 Version:        %{VER}.%{Patchlevel}
-Release:        1%{?dist}
+Release:        1%{?dist}.fa1
 Summary:        An X application for displaying and manipulating images
 Group:          Applications/Multimedia
 License:        ImageMagick
@@ -18,6 +18,7 @@ BuildRequires:  ghostscript-devel, djvulibre-devel
 BuildRequires:  libwmf-devel, jasper-devel, libtool-ltdl-devel
 BuildRequires:  libX11-devel, libXext-devel, libXt-devel
 BuildRequires:  lcms-devel, libxml2-devel, librsvg2-devel
+BuildRequires:  fontconfig
 
 %description
 ImageMagick is an image display and manipulation tool for the X
@@ -301,6 +302,9 @@ rm -rf $RPM_BUILD_ROOT
 
 
 %changelog
+* Wed Jun 17 2009 Jitesh Shah <jiteshs@marvell.com> - 6.5.1.2-1.fa1
+- Add "fontconfig" to Buildrequires
+
 * Mon Apr 13 2009 Tom "spot" Callaway <tcallawa@redhat.com> - 6.5.1.2-1
 - update to 6.5.1-2
 
-- 
1.5.5.6

